.html-block-17_1 .study__body{
    position: relative;
}
.html-block-17_1 .study__title{
    letter-spacing: -0.01em;
    padding-right: 12rem;
}
.html-block-17_1 .study-carousel__nav{
    display: flex;
    position: absolute;
    right: 0;
    top: -8.5rem;
}
.html-block-17_1 .study-carousel__arrow{
    width: 5rem;
    height: 5rem;
    display: flex;
    align-items: center;
    padding: 1.4rem;
    justify-content: center;
    margin-left: 0.5rem;
    border: 1px solid #D9DCE0;
    border-radius: 0.5rem;
    cursor: pointer;
    transition: all 0.3s ease;
    background: transparent;
}
.html-block-17_1 .study-carousel__arrow path{
    transition: all 0.3s ease;
}
.html-block-17_1 .study-carousel__arrow:hover{
    background: #FF474A;
    border-color: #FF474A;
}
.html-block-17_1 .study-carousel__arrow:hover path{
    stroke: #fff;
}
.html-block-17_1 .study-carousel__arrow.swiper-button-disabled{
    opacity: 0.4;
    cursor: default;
    background: transparent;
    border: 1px solid #D9DCE0;
}
.html-block-17_1 .study-carousel__arrow.swiper-button-disabled path{
    stroke: #D9DCE0;
}
.html-block-17_1 .study-item{
    border-radius: 0.5rem;
    padding: 3rem;
    height: 17rem;
    border: 1px solid #F3EEEB;
    transition: all 0.3s ease;
}
.html-block-17_1 .study-item:hover{
    background: #F3EEEB;
}
.html-block-17_1 .study-item__icon{
    display: flex;
    align-items: center;
    margin-bottom: 1.8rem;
    height: 4.8rem;
}
.html-block-17_1 .study-item__title{
    font-size: 1.6rem;
    line-height: 1.3;
    letter-spacing: -0.01em;
    color: #121111;
}
@media (max-width: 767px) {
    .html-block-17_1 .study__title{
        margin-bottom: 2rem;
        padding-right: 10.5rem;
    }
    .html-block-17_1 .study-item{
        padding: 2rem;
        height: 15rem;
    }
    .html-block-17_1 .study-carousel__nav{
        top: -5rem;
    }
    .html-block-17_1 .study-carousel__arrow {
        width: 4rem;
        height: 4rem;
        padding: 1.1rem;
    }
    .html-block-17_1 .study-carousel__arrow svg{
        height: 100%;
    }
}

.html-block-17_1 {
    padding-bottom: 0;
}
